using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Amozeshgah
{
    public partial class Teaher_Report :DevComponents.DotNetBar.Office2007Form
    {
        public Teaher_Report()
        {
            InitializeComponent();
        }

        private void Teaher_Report_Load(object sender, EventArgs e)
        {
            CR_Teacher CR = new CR_Teacher();
            AmozeshgahDataSet1TableAdapters.TeacherTableAdapter table = new AmozeshgahDataSet1TableAdapters.TeacherTableAdapter();
            AmozeshgahDataSet1 dataset = new AmozeshgahDataSet1();
            table.Fill(dataset.Teacher);
            CR.SetDataSource(dataset);
            crystalReportViewer1.ReportSource = CR;
        }
    }
}
